
/* Class = "NSMenuItem"; title = "Jouno"; ObjectID = "56"; */
"57.title" = "Jouno";
    /* Class = "NSMenuItem"; title = "About Jouno"; ObjectID = "58"; */
    "58.title" = "About Jouno";
    /* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
    "129.title" = "Preferences…";
    /* Class = "NSMenuItem"; title = "Hide Jouno"; ObjectID = "134"; */
    "134.title" = "Hide Jouno";
    /* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
    "145.title" = "Hide Others";
    /* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
    "150.title" = "Show All";
    /* Class = "NSMenuItem"; title = "Quit Jouno"; ObjectID = "136"; */
    "136.title" = "Quit Jouno";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"81.title" = "File";
    /* Class = "NSMenuItem"; title = "New Preset"; ObjectID = "82"; */
    "82.title" = "New Preset";
    /* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
    "72.title" = "Open…";
    /* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
    "124.title" = "Open Recent";
    /* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
    "126.title" = "Clear Menu";
    /* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
    "75.title" = "Save…";
    /* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "616"; */
    "616.title" = "Save As…";
    /* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "y6D-US-doY"; */
    "y6D-US-doY.title" = "Duplicate";
    /* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "j7v-Wj-e4s"; */
    "j7v-Wj-e4s.title" = "Move to Trash";
    /* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "tFq-XY-kgk"; */
    "tFq-XY-kgk.title" = "Show in Finder";
    /* Class = "NSMenuItem"; title = "Rename..."; ObjectID = "651"; */
    "651.title" = "Rename…";
    /* Class = "NSMenuItem"; title = "Revert"; ObjectID = "112"; */
    "112.title" = "Revert";
    /* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "73"; */
    "73.title" = "Close Window";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"205.title" = "Edit";
    /* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
    "207.title" = "Undo";
    /* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
    "215.title" = "Redo";
    /* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
    "199.title" = "Cut";
    /* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
    "197.title" = "Copy";
    /* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
    "203.title" = "Paste";
    /* Class = "NSMenuItem"; title = "Select All"; ObjectID = "609"; */
    "609.title" = "Select All";
    /* Class = "NSMenuItem"; title = "Delete"; ObjectID = "wjv-aL-KnX"; */
    "wjv-aL-KnX.title" = "Delete";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "xoZ-hE-02D"; */
"xoZ-hE-02D.title" = "View";
    "Azx-VW-lv0.title" = "Filter Edited Files";
    /* Class = "NSMenuItem"; title = "Filter Presets…"; ObjectID = "209"; */
    "209.title" = "Filter…";
    /* Class = "NSMenuItem"; title = "Go to Selection"; ObjectID = "grl-fO-XDM"; */
    "grl-fO-XDM.title" = "Go to Selection";
    /* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "apb-mh-rMj"; */
    "apb-mh-rMj.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "Preset"; ObjectID = "295"; */
"296.title" = "Preset";
    /* Class = "NSMenuItem"; title = "Toggle Record"; ObjectID = "40F-lm-fnu"; */
    "nck-5W-XR8.title" = "Record";
    /* Class = "NSMenuItem"; title = "Toggle Record"; ObjectID = "40F-lm-fnu"; */
    "iaB-px-RLv.title" = "Record New";
    /* Class = "NSMenuItem"; title = "Record Multiple…"; ObjectID = "7NQ-Xj-oAb"; */
    "7NQ-Xj-oAb.title" = "Record Multiple…";
    /* Class = "NSMenuItem"; title = "Send"; ObjectID = "DIO-TZ-dS1"; */
    "DIO-TZ-dS1.title" = "Send";
    /* Class = "NSMenuItem"; title = "Send Previous"; ObjectID = "mce-9P-hhk"; */
    "mce-9P-hhk.title" = "Send Previous";
    /* Class = "NSMenuItem"; title = "Send Next"; ObjectID = "DeS-G8-xBi"; */
    "DeS-G8-xBi.title" = "Send Next";

/* Class = "NSMenuItem"; title = "MIDI"; ObjectID = "cdW-XQ-zkl"; */
"cdW-XQ-zkl.title" = "MIDI";
    /* "Device" */
    "ETd-oG-OBs.title" = "Device";
    /* Class = "NSMenuItem"; title = "Channel"; ObjectID = "H6A-yp-4Aw"; */
    "H6A-yp-4Aw.title" = "Channel";
    /* Class = "NSMenuItem"; title = "Computer MIDI Keyboard"; ObjectID = "297"; */
    "YTs-jz-Gel.title" = "Computer MIDI Keyboard";
    "YTs-jz-Gel.ibShadowedToolTip" = "Keys A-L play white notes. Keys Z/X move up/down one octave.";
    /* Class = "NSMenuItem"; title = "Synchronize Controls"; ObjectID = "Hz6-06-xA0"; */
    "Hz6-06-xA0.title" = "Synchronize Controls";
    /* Class = "NSMenuItem"; title = "Roland MKS7 Options:"; ObjectID = "HaA-xe-bi7"; */
    "HaA-xe-bi7.title" = "MKS7 Options:";
    /* Class = "NSMenuItem"; title = "Dynamics Affect Filter"; ObjectID = "hQB-g7-Y9m"; */
    "hQB-g7-Y9m.title" = "Dynamics Affect Filter";
    /* Class = "NSMenuItem"; title = "Dynamics Affect Amplifier"; ObjectID = "qdz-DT-YNz"; */
    "qdz-DT-YNz.title" = "Dynamics Affect Amplifier";

    "bd9-Pc-7oe.title" = "Remote Control Settings…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"24.title" = "Window";
    /* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
    "23.title" = "Minimize";
    /* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
    "239.title" = "Zoom";
    /* Class = "NSMenuItem"; title = "Jouno"; ObjectID = "543"; */
    "543.title" = "Jouno";
    /* Class = "NSMenuItem"; title = "Welcome Guide"; ObjectID = "GT1-gW-3ao"; */
    "GT1-gW-3ao.title" = "Setup Guide";
    /* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
    "5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"491.title" = "Help";
    /* Class = "NSMenuItem"; title = "Jouno Help"; ObjectID = "492"; */
    "492.title" = "Jouno Support";
    /* Class = "NSMenuItem"; title = "Acknowledgements"; ObjectID = "QG2-vu-swV"; */
    "QG2-vu-swV.title" = "Acknowledgements";
    /* Class = "NSMenuItem"; title = "Nightbirdsevolve Website"; ObjectID = "666"; */
    "666.title" = "Nightbirdsevolve Website";
